version: 1.0.7
files:
  - url: imFile-1.0.7-armv7l.AppImage
    sha512: CY6Z6R8epzVy7qdpJUIo8cE27J0u8zeC3x3cxF7rWd90WLCbpI2xakilb8i/UGqUfmVPhrOND+FbJzzsowdLww==
    size: 100749123
    blockMapSize: 106043
  - url: imFile_1.0.7_armv7l.deb
    sha512: RGKps15Wvv//8zsBkT8YNDhnKs/umUqUUc1A72N9wRCoBifcclRnmapN9Zvwb12CkQ6vCOF84+8PCAnskA3nzw==
    size: 71935758
path: imFile-1.0.7-armv7l.AppImage
sha512: CY6Z6R8epzVy7qdpJUIo8cE27J0u8zeC3x3cxF7rWd90WLCbpI2xakilb8i/UGqUfmVPhrOND+FbJzzsowdLww==
releaseDate: '2024-04-20T10:23:39.454Z'
